Subject: bug#32873: closed (Re: bug#32873: Icecat 60 hides QR code of https://web.whatsapp.com)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 29 Sep 2018 20:09:02 +0000

Your bug report

#32873: Icecat 60 hides QR code of https://web.whatsapp.com

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32873: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32873
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32873: Icecat 60 hides QR code of https://web.whatsapp.com
From: Clément Lassieur <[email-masked]>
To: Mark H Weaver <[email-masked]>
Cc: [email-masked]
Date: Sat, 29 Sep 2018 22:08:38 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mark,

Mark H Weaver <[email-masked]> writes:

> Hi Clément,
>
> Clément Lassieur <[email-masked]> writes:
>> Icecat 60 hides QR code of https://web.whatsapp.com.  I need to use the
>> debugger to display it.  It was working well with Icecat 52.
>
> This seems to be related to the "privacy.resistFingerprinting" setting
> in "about:config".  This option is set to "true" by default in IceCat.
> I found that by changing it to "false", which I guess is the default for
> upstream Firefox, the QR code displays properly on the above page.
>
> Does changing the setting fix the problem for you as well?

Yes!  Many thanks :-)

Clément

Subject: Icecat 60 hides QR code of https://web.whatsapp.com
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Date: Sat, 29 Sep 2018 15:45:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Icecat 60 hides QR code of https://web.whatsapp.com.  I need to use the
debugger to display it.  It was working well with Icecat 52.

Clément